<uninstall>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0060</hardwareID>
		<driverName>IngenicoVBus.sys</driverName>
		<serviceName>IngenicoVBUS</serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0061</hardwareID>
		<driverName>IngenicoVBus.sys</driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0062</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0063</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0064</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0066</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0052</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0053</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0054</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0055</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0056</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0057</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0080</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0081</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_079B###PID_0028</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
	<configuration>
		<hardwareID>USB\VID_0B00###PID_0083</hardwareID>
		<driverName></driverName>
		<serviceName></serviceName>
	</configuration>
</uninstall>